
/*****=========== Shop-page css Start ==================*****/
.shop-page {
	margin: 50px 0;
}

.shop-pItem {
	column-count: 4;
	column-gap: 20px;
}

.shop-Pwrpp {
	width: 100%;
	overflow: hidden;
	break-inside: avoid;
	break-inside: avoid-column;
	margin-bottom: 20px;
	box-shadow: 0px 10px 30px 0px rgba(13, 30, 80, 0.1);
}
.shop-Pimage {
	position: relative;
	text-align: center;
}

.shop-Pimage::before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(16, 31, 80, 0.4);
	opacity: 0;
	visibility: hidden;
	transition: .8s all;
}

.shop-Pwrpp:hover .shop-Pimage::before{
    opacity: 1;
    visibility: visible;
}

.shop-Pimage img {
	height: 300px;
	object-fit: cover;
}



.products-Pcontent {
	padding: 10px;
	text-align: center;
}

.products-Ptitle {
	margin: 7px 0 9px;
}

.products-Ptitle a {
	font-size: 23px;
	color: #000;
	text-decoration: none;
	font-weight: 600;
}


.products-Ppirce {
	font-weight: 600;
	color: #000;
	margin: 0 0 10px;
	font-size: 20px;
}

.cart-Pbtn {
	margin: 15px 0 10px;
}

.cart-Pbtn a {
	display: inline-block;
	background: #f15b43;
	border: 1px transparent;
	padding: 10px 29px;
	font-size: 18px;
	text-decoration: none;
	font-weight: 600;
	color: #fff;
	transition: .5s all;
	position: relative;
}

.cart-Pbtn > a i {
	font-size: 23px;
	line-height: 1;
	position: absolute;
	left: 4px;
	bottom: 9px;
}

.cart-Pbtn a:hover {
	background: #4db7a6;
}

/*****=========== Shop-page css End ==================*****/




/*****===========products-single page css Start==================******/
.products-single {
	padding: 50px 0 80px;
	background: #fff;
}

.single-products-image {
	background: #eee;
	padding: 5px;
	margin-bottom: 10px;
}

.single-products-image img {
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.products-single-content{
	column-count: 4;
	column-gap: 20px;
}


.products-single-wrpp {
	overflow: hidden;
	break-inside: avoid;
	break-inside: avoid-column;
	width: 100%;
	margin-bottom: 11px;
	background: #eee;
	padding: 6px;
}

.products-details {
	margin-left: 40px;
}

.single-products-title {
	font-size: 30px;
	font-weight: 600;
	color: #000;
	margin: 0 0 8px;
}


.single-products-sub {
	font-size: 20px;
	font-weight: 300;
	color: #555;
	border-bottom: 1px solid#eee;
	padding-bottom: 23px;
	margin: 0 0 15px;
}

.single-products-pirce {
	font-size: 30px;
	font-weight: 700;
	color: #008c82;
	margin: 0 0 10px;
}
.single-products-pirce span {
	color: #777;
	text-decoration: line-through;
}


.short-description {
	color: #757575;
	font-weight: 500;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 20px;
	letter-spacing: 0.2px;
}

.quantity input[type="number"] {
	border: 1px solid#ddd;
	padding: 9px;
	width: 20%;
	float: left;
	margin-right: 20px;
	color: #495057;
    outline: inherit;
}

.single-products-cart a {
	display: inline-block;
	background: #f15b43;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-size: 17px;
	text-transform: capitalize;
	border: 2px solid #f2462a;
}

.single-products-cart i {
	-webkit-text-stroke: 0.8px #fff;
	color: transparent;
}


.products_review {
	margin-bottom: 25px;
}


.products_review .nav-link.active {
    border-bottom: 2px solid#003d75;
    background: transparent;
    color: #000;
    font-weight: 700;
}

.products_review .nav-link {
	border-radius: 0;
	background: transparent;
	padding: 10px 12px 0;
	font-size: 19px;
	color: #999;
}

.products_review .nav-item {
    background: transparent;
	margin-right: 10px;
	font-size: 18px;
	cursor: pointer;
}

.ad-information ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.ad-information ul li {
	margin-bottom: 10px;
	font-size: 17px;
    font-weight: 500;
}

.ad-information ul li strong {
	margin-right: 50px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.5px;
}

.customer-review {
	overflow: hidden;
	margin-bottom: 40px;
}

.review-image img {
	float: left;
	margin-right: 20px;
	width: 120px;
	object-fit: contain;
}

.review-item {
	overflow: hidden;
}

.c-review {
	font-size: 12px;
	color: #003d75;
	margin-bottom: 10px;
}


.review-title {
	font-size: 17px;
	font-weight: 700;
	color: #000;
}


.review-title span {
	font-size: 16px;
	font-weight: normal;
	color: #6c757d;
	margin-left: 15px;
}


.review-content {
	color: #6c757d;
	font-size: 17px;
	margin-top: 10px;
	line-height: 25px;
	font-weight: 500;
}

.add-comment {
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 10px;
}


.review-input input[type="text"] {
	width: 100%;
	border: none;
	padding: 10px;
	margin-bottom: 16px;
	border: 1px solid #ddd;
	text-transform: capitalize;
	color: #000;
	outline: inherit;
}


.review-input textarea {
	width: 100%;
	background: transparent;
	border: 1px solid #ddd;
	text-transform: capitalize;
	color: #000;
}


.review-input input[type="submit"] {
	border:2px solid#003d75;
	background: #003d75;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 1px;
	transition: .5s all;
	margin-top: 10px;
}

.review-input input[type="submit"]:hover{
    border:2px solid#003d75;
    background: transparent;
    color: #003d75;
}



/*****===========products-single page css End==================*****/


/*****=========== Cart page css start==================*****/

.cart-page {
	padding: 80px 0;
	background: #fff;
}
.table thead tr th {
	border: none;
	border-bottom: 2px solid #dee2e6 !important;
	border-top: 1px solid #dee2e6;
	font-size: 16px;
	color: #012240;
	font-weight: 700;
}

.table tr {
	text-align: center;
	vertical-align: middle;
}


.cart_image img {
	max-width: 100px;
	height: auto;
	object-fit: contain;
}

.cart_count input[type="number"] {
	width: 30%;
	padding: 8px;
	border: 1px solid #ddd;
	color: #000;
	font-size: 18px;
	margin: 0;
	outline: inherit;
}

.cart_price {
	font-weight: 700;
	color: #012240;
	font-size: 17px;
}

.cart_title a {
	font-size: 16px;
	color: #333;
	font-weight: 600;
	text-decoration: none;
}
.cart_total  {
	font-size: 17px;
	color: #012240;
	font-weight: 700;
	
}

.cart_icon a {
	background: #ececec;
	width: 35px;
	height: 35px;
	display: inline-block;
	line-height: 36px;
	color: #012240;
	font-size: 18px;
	border-radius: 50%;
	text-align: center;
	transition: .8s all;
}


.cart_icon a:hover{
    background:#f15b43;
    color: #fff;
}

.coupon input[type="text"] {
	border: 1px solid #f15b43;
	padding: 12px 13px 14px;
	font-size: 17px;
	color: #000;
	outline: inherit;
	border-radius: 5px 0 0 5px;
}

.coupon input[type="submit"] {
	padding: 12px 20px 14px;
	font-size: 17px;
	border: 1px solid #f15b43;
	background: #f15b43;
	color: #fff;
	margin-left: -4px;
	border-radius: 0 5px 5px 0;
}
.cart-update{
    text-align: right;
}

.cart-update a {
	display: inline-block;
	border: 2px solid #f15b43;
	padding: 10px 20px;
	font-size: 17px;
	text-decoration: none;
	color: #000;
	font-weight: 600;
    transition: .5s all;
    
}

.cart-update a:hover {
	background: #f15b43;
	color: #fff;
}


.total-carts {
	margin-top: 70px;
	border: 1px solid #ddd;
	padding: 20px 20px;
}

.tCart-border {
	border-top: 1px solid #ddd;
	margin-top: 15px;
	padding-top: 15px;
}

.tCart-title {
	font-size: 20px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0.5px;
}

.cart-item {
	font-size: 17px;
	color: #000;
	text-transform: capitalize;
	font-weight: 500;
	letter-spacing: 0.5px;
}

.cart-item span {
	font-size: 21px;
	font-weight: 700;
	color: #031d35;
}

.checkout-btn {
	margin-top: 30px;
	margin-bottom: 7px;
}

.checkout-btn a {
	display: inline-block;
	background: #11aba0;
	padding: 12px 20px;
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 700;
}

/*****=========== Cart page css End==================*****/



/*=========== checkout page css Start==================*/
.checkout-page {
	padding: 80px 0;
	background: #fff;
}

.customer-login {
	background: #F7F7F7;
	padding: 20px;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 1px;
}

.customer-login a {
	text-decoration: none;
	color: #0d6efd;
}

.customer-login i {
	color: #003d75;
	margin-right: 6px;
}

.checkout {
	margin-top: 60px;
}

.checkout-title {
	font-size: 25px;
	font-weight: 700;
	color: #000;
	margin-bottom: 20px;
}

.input-item input[type="text"] {
	width: 100%;
	padding: 11px 5px;
	border: 1px solid #DDDD;
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: 300;
	color: #000;
	border-radius: 5px;
    outline: inherit;
}

.input-item input:focus {
	border-color: #035DAE;
}

.input-item select {
	width: 100%;
	padding: 13px 5px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	border-radius: 5px;
	color: #767676;
    font-weight: 300;
}

.input-item textarea {
	width: 100%;
	background: transparent;
	padding: 10px 5px;
	font-size: 17px;
	font-weight: 300;
	letter-spacing: 1px;
    border-radius: 5px;
 
}
.input-item textarea:focus {
	border-color: #035DAE;
}


.aNotic {
	font-size: 25px;
	font-weight: 700;
	color: #000;
	letter-spacing: 0.5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: capitalize;
}


.order_review {
	background: #f7f8fb;
	padding: 30px;
}

.order-content ul {
	padding: 0;
	margin: 0;
	list-style: none;
}


.order-content ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 17px;
	color: #333;
	text-align: left;
	font-weight: 500;
	letter-spacing: 0.3px;
}


.order-content ul li span {
	float: right;
}

.order-content ul li strong {
	float: right;
	font-size: 20px;
	color: #000;
}


.payment {
	font-size: 25px;
	font-weight: 700;
	color: #000;
	margin-top: 30px;
}

.many-transfer {
	font-size: 19px;
	font-weight: 700;
	color: #000;
	cursor: pointer;
	margin-top: 10px;
}

.place-order {
	margin-top: 50px;
}

.place-order a {
	display: inline-block;
	width: 100%;
	background: #f15b43;
	font-size: 23px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	padding: 10px 10px;
	text-transform: capitalize;
	letter-spacing: 1px;
}


/*=========== checkout page css End==================*/

.cart_stck span {
	background: #006f26;
	padding: 2px 19px;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	border-radius: 50px;
}

.cart_buy a {
	display: inline-block;
	background: #11aba0;
	padding: 10px 20px;
	color: #fff;
	text-transform: capitalize;
	font-weight: 600;
	text-decoration: none;
}


/*=============== Order-completed  Page css Start============*/
.order-completed {
	padding: 80px 0;
	background: #fff;
}

.order-content {
	text-align: center;
	margin-left: 15%;
	margin-right: 15%;
}

.order-icon i {
	width: 80px;
	height: 80px;
	line-height: 80px;
	background: #11aba0;
	font-size: 50px;
	color: #fff;
	border-radius: 50%;
	margin-bottom: 20px;
	padding-left: 5px;
}

.order-title {
	font-size: 30px;
	font-weight: 700;
	color: #000;
	margin-bottom: 20px;
}

.order-btn {
	margin-top: 40px;
}

.order-btn a {
	display: inline-block;
	background: #f15b43;
	color: #fff;
	padding: 10px 40px;
	font-size: 25px;
	font-weight: 600;
	text-decoration: none;
	border-radius: 5px;
	transition: .5s all;
	border: 1px solid #f15b43;
	line-height: 2;
}

.order-btn a:hover{
    border-color: #f15b43;
    background: transparent;
    color: #f15b43;
}

/*===============Order-completed  Page css End============*/

/*===============Account  Page css Start============*/

.account-page {
	padding: 60px 0;
}

#v-pills-tabContent {
	width: 100%;
}

.account-details .nav-link {
	display: block;
	padding: 12px 18px;
	text-decoration: none;
	transition: .3s all;
	border-bottom: 1px solid #ddd;
	border-radius: 0;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000;
}

.account-details .nav-link a {
	text-decoration: none;
	color: #000;
}

.account-details .nav-link:hover{
    color: #003d75;
}

.account-details .nav-link a:hover{
    color: #003d75;
}

.account-details .nav-link.active {
	color: #fff;
	background-color: #f15b43;
}

.account-details #v-pills-tab {
	box-shadow: 0 0 10px #ddd;
	text-align: left;
	width: 300px;
	margin-bottom: 20px;
	max-height: 250px;
}

.account-item {
	margin-left: 5px;
	box-shadow: 0 0 5px #ddd;
}

.account-title {
	border-bottom: 1px solid #f0f0f0;
	padding: 13px 15px;
	margin: 0;
	font-weight: 700;
	color: #000;
	font-size: 25px;
	letter-spacing: 0.5px;
}

.account-itemContent {
	padding: 20px;
}

.viewA a {
	display: inline-block;
	background: #11aba0;
     border: 1px solid#11aba0;
	padding: 7px 20px;
	color: #fff;
	font-weight: 700;
	font-size: 17px;
	text-decoration: none;
	transition: .5s all;
}
.viewA a:hover{
    border: 1px solid#11aba0;
    background: transparent;
    color: #000;
}

.edit-btn {
	padding: 20px;
}



.edit-btn a {
	display: inline-block;
	background: #11aba0;
    border: 1px solid#11aba0;
	padding: 10px 20px;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	font-size: 17px;
    transition: .5s all;
}

.edit-btn a:hover{
    background: transparent;
    border-color: #11aba0;
    color: #11aba0;
}


.input-text {
	font-size: 16px;
	color: #333;
	font-weight: 500;
	letter-spacing: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.input-text span {
	color: #003d75;
	font-size: 18px;
}

.input-edit input[type="text"], input[type="password"] {
	width: 100%;
	padding: 9px 5px;
	border: 1px solid #DDDD;
	margin-bottom: 5px;
	font-size: 17px;
	font-weight: 500;
	color: #000;
	border-radius: 5px;
	outline: inherit;
}


.input-edit input[type="submit"] {
	background: #f15b43;
    border: 1px solid #f15b43;
	border: 0;
	color: #fff;
	padding: 11px 45px;
	font-weight: 500;
	font-size: 20px;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin-top: 40px;
	margin-bottom: 20px;
    transition: .5s all;
}

.input-edit input[type="submit"]:hover{
    background: transparent;
    border: 1px solid #11aba0;
    color: #11aba0;
}

/*===============Account  Page css End============*/


/*===========Login-page css start ==================*/
.login-page {
	padding: 50px 0;
}

.login-content {
	padding: 30px;
	border: 1px solid #ced4da;
	background: #fbfbfb;
}

.login-logo {
	text-align: center;
	margin-bottom: 20px;
}

.login-logo img {
	width: 60%;
	height: auto;
	object-fit: cover;
}

.login-title {
	text-align: center;
	font-size: 25px;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
	margin-bottom: 30px;
	letter-spacing: 1px;
}

.login-wrpp input[type="text"], input[type="password"] {
	width: 100% !important;
	padding: 12px 10px;
	border: 1px solid#ced4da;
	font-size: 20px;
	margin-bottom: 23px;
	font-weight: 300;
	color: #000;
	opacity: inherit;
	outline: inherit;
	display: inline-block;
    cursor: pointer;
}

.login-btn {
	text-align: center;
	margin-bottom: 20px;
}

.login-btn input[type="submit"] {
	background: #f15b43;
	width: auto;
	border: none;
	padding: 20px 36px 22px;
	text-transform: capitalize;
	font-size: 20px;
	border-radius: 50px;
	color: #fff;
	line-height: 0;
}

.register-content {
	padding: 30px;
	border: 1px solid #ced4da;
	margin-left: 46px;
	background: #fbfbfb;
}

.login-new {
	text-align: center;
	color: #3f434e;
	font-weight: 400;
	font-size: 17px;
}

.login-new a {
	text-decoration: none;
	color: #000;
	font-size: 17px;
}

.forget {
	text-align: center;
	margin-top: 15px;
}
.forget a {
	text-decoration: none;
	font-size: 14px;
	color: #000;
	font-weight: 600;
	text-transform: capitalize;
}

/*===========Login-page css End==================*/
